Bug 441720 - RedHat megaraid_sas support for PERC 6/i controller
RedHat megaraid_sas support for PERC 6/i controller
Status: CLOSED DUPLICATE of bug 243154
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
i386 Linux
low Severity urgent
: rc
: ---
Assigned To: Red Hat Kernel Manager
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 13:11 EDT by Dan Nowak
Modified: 2008-05-19 14:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-19 14:33:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Nowak 2008-04-09 13:11:06 EDT
Description of problem:
megaraid_sas support for PERC 6/i controller on Dell 2950 series III

Version-Release number of selected component (if applicable):
Current release megaraid_sas 03.10 outdated
Required release megaraid_sas 03.13

How reproducible:
install Dell OM_5.4.0_ManNode_A00

Steps to Reproduce:
1.
2.
3.
  
Actual results:
System logs:

Storage Service EventID: 2132  The current driv
er version 00.00.03.10  (megaraid_sas) is older than the required driver version
00.00.03.1
3 (megaraid_sas) for a controller of model 0x1F0C:  Controller 0 (PERC 6/i
Integrated)


Expected results:
Clean install of Dell OM_5.4.0_ManNode_A00

Additional info:
Comment 2 John Feeney 2008-05-19 14:33:53 EDT
As reported in the Issue Tracker and verified by me in the code, the
megaraid_sas driver in RHEL5.2 has been upgraded to version 03.15-RH1
so this should be more than sufficient. Marking this as a dup of bz243154.

*** This bug has been marked as a duplicate of 243154 ***

Note You need to log in before you can comment on or make changes to this bug.